 .u-section-1 {
  background-image: url("images/LPOehLhcIYuTLn+QP3pq712xyIBlciHRBfaAoEXXbxUA==.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 315px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 185px;
  background-image: none;
  height: auto;
  margin: 50px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 49px;
  padding-right: 49px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: normal;
  margin: 23px 0 0 22px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-1 .u-group-1 {
    min-height: 195px;
    margin-top: 47px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 31px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-1 .u-group-1 {
    min-height: 135px;
    margin-top: 35px;
    margin-bottom: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 22px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 92px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  width: 423px;
  margin: 6px auto 46px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 63px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin: 37px 29px 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 124px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -20px;
  margin-bottom: 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 134px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 24px 2px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  line-height: 2;
  margin: 10px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: 6px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 110px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 7px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 5px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  border-style: dotted;
}

.u-section-4 .u-sheet-1 {
  min-height: 709px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto auto;
  margin: 15px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 15.3333px));
  min-height: 634px;
  grid-auto-columns: calc(33.3333% - 15.3333px);
  --gap: 23px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-4 .u-image-1 {
  width: 215px;
  height: 186px;
  margin: 15px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  width: 161px;
  margin: 17px auto 0;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  font-size: 1rem;
  margin: 30px 0 0 9px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-4 .u-image-2 {
  width: 215px;
  height: 186px;
  margin: 15px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  width: 161px;
  margin: 17px auto 0;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  font-size: 1rem;
  margin: 30px 0 0 9px;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-4 .u-image-3 {
  width: 215px;
  height: 186px;
  margin: 15px auto 0;
}

.u-section-4 .u-text-5 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  font-size: 1.5rem;
  width: 161px;
  margin: 17px auto 0;
}

.u-section-4 .u-text-6 {
  font-style: normal;
  font-size: 1rem;
  margin: 30px 0 0 9px;
}

.u-section-4 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 15.3333px));
    min-height: 523px;
    grid-gap: 23px;
    grid-auto-columns: calc(33.333333333333336% - 15.3333px);
  }

  .u-section-4 .u-list-item-1 {
    transition-duration: 0.1s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 187px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 93px;
    margin-right: 93px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-list-item-2 {
    transition-duration: 0.1s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 187px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 93px;
    margin-right: 93px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-list-item-3 {
    transition-duration: 0.1s;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 187px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
    margin-left: 93px;
    margin-right: 93px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.499975px));
    min-height: 1202px;
    grid-auto-columns: calc(50% - 11.499975px);
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11.5px));
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-4 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1721px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 49px;
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1660px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 9px 3px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-right: 85px;
    margin-left: 89px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 22px;
    margin-right: 14px;
    margin-left: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 89px;
    margin-left: 89px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 9px 3px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: 85px;
    margin-left: 89px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 22px;
    margin-right: 14px;
    margin-left: 10px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 89px;
    margin-left: 89px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 9px 3px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-right: 85px;
    margin-left: 89px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 22px;
    margin-right: 14px;
    margin-left: 10px;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 89px;
    margin-left: 89px;
  }
} .u-section-5 {
  background-image: url("images/7c5d42e1f76ba8ae0770712a23970a17518f80311e9db96d700ebfbe574345c7456765519e165f525a1b6a624ee8468d79100e50de8c98c4cab1ae_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 349px;
}

.u-section-5 .u-group-1 {
  width: 800px;
  min-height: 279px;
  background-image: none;
  height: auto;
  margin: 40px auto 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px 35px 18px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 1px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 440px;
}

.u-section-6 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 13px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 348px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 9px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 348px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 21px;
}

.u-section-6 .u-video-1 {
  height: 285px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 287px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 3px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    font-style: italic;
    font-size: 0.875rem;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 13px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-video-1 {
    height: 256px;
  }
} .u-section-7 {
  background-image: linear-gradient(#adf6f2, #fbeced);
}

.u-section-7 .u-sheet-1 {
  min-height: 501px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 11px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 0;
  position: relative;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: normal;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 440px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-video-1 {
  height: 340px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 363px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 595px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-video-1 {
    height: 306px;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 314px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-7 .u-text-1 {
    transition-duration: 0.5s;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-7 .u-text-2 {
    font-style: italic;
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 4px;
  }

  .u-section-7 .u-video-1 {
    height: 229px;
  }
}

.u-section-7 .u-text-1,
.u-section-7 .u-text-1:before,
.u-section-7 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-text-1.u-text-1.u-text-1:hover {
  color: #db545a !important;
}

.u-section-7 .u-text-1.u-text-1.u-text-1.hover {
  color: #db545a !important;
}.u-section-8 .u-sheet-1 {
  min-height: 133px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
}

.u-section-8 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2px;
  font-style: normal;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-8 .u-text-1 {
    width: 133px;
    font-size: 1.25rem;
    margin-top: 18px;
  }

  .u-section-8 .u-text-2 {
    font-style: italic;
    width: auto;
    margin: 22px 0 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 435px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 3px;
  margin-bottom: 20px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 424px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 54px;
}

.u-section-9 .u-text-1 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 0 12px 0 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 16px auto 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 424px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 20px 13px;
}

.u-section-9 .u-video-1 {
  width: 503px;
  height: 374px;
  margin: 5px auto 0 5px;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-9 .u-video-1 {
    width: 424px;
    height: 315px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 20px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-video-1 {
    width: 314px;
    height: 233px;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-9 .u-video-1 {
    width: 513px;
    height: 330px;
    margin-top: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 13px 0 16px;
  }

  .u-section-9 .u-text-1 {
    font-style: italic;
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-9 .u-btn-1 {
    font-size: 0.75rem;
    padding: 4px 26px 6px 24px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-9 .u-video-1 {
    height: 206px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-10 {
  background-image: linear-gradient(#adf6f2, #f4f0fd);
}

.u-section-10 .u-sheet-1 {
  min-height: 26px;
}.u-section-11 .u-sheet-1 {
  min-height: 53px;
}

.u-section-11 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 47px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin: 21px 55px 4px 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 392px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 376px;
}

.u-section-12 .u-container-layout-1 {
  padding: 17px 30px;
}

.u-section-12 .u-text-1 {
  margin-bottom: 0;
  margin-top: 13px;
  font-size: 0.875rem;
}

.u-section-12 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-12 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 14px auto -13px 156px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 376px;
}

.u-section-12 .u-container-layout-2 {
  padding: 15px 0 12px;
}

.u-section-12 .u-video-1 {
  width: 478px;
  height: 349px;
  margin: 0 auto;
}

.u-section-12 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-12 .u-btn-1 {
    margin-left: 56px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-12 .u-video-1 {
    width: 470px;
    height: 343px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-12 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-12 .u-video-1 {
    height: 263px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-bottom: 34px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-12 .u-video-1 {
    height: 304px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 20px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-12 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 8px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-12 .u-video-1 {
    height: 192px;
    margin-top: 4px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 10px;
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 13px;
  }
} .u-section-14 {
  background-image: linear-gradient(#adf6f2, #fbeced);
}

.u-section-14 .u-sheet-1 {
  min-height: 306px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 14px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 292px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px 30px 3px;
}

.u-section-14 .u-text-1 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-14 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  text-decoration: underline !important;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-14 .u-btn-1 {
    font-size: 0.625rem;
    padding: 2px 30px 4px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 138px;
}

.u-section-15 .u-text-1 {
  font-size: 1rem;
  margin: 20px 13px 0 auto;
}

.u-section-15 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 14px auto 27px;
}

@media (max-width: 575px) {
  .u-section-15 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-15 .u-text-2 {
    font-size: 0.875rem;
  }
}